Advice on Google Search Update Problems

Discussion in 'Liberty ROM D2' started by helpermonkey, Jan 16, 2012.

  1. helpermonkey

    helpermonkey New Member

    Joined:
    Jan 13, 2011
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I'm running the latest Liberty on my D2. I try and update google search and i get "package file was not signed correctly. Uninstall the previous copy of the app and try again." Is this a bug with D2 or something unique to my situation? After searching the forums I was unable to find a definitive answer. I do have titanium backup, so i could freeze the already loaded version of google search but i'm scared that will break something.
     
  2. helpermonkey

    helpermonkey New Member

    Joined:
    Jan 13, 2011
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    any thoughts?
     
  3. Hmong_Xiong

    Hmong_Xiong Member

    Joined:
    Dec 29, 2010
    Messages:
    439
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    303, Colorado
    Ratings:
    +0
    Did u do a full wipe? Uninstall and reinstall?

    Sent from my Motorola Droid 2 with Liberty 3 v2.0 using Tapatalk
     
  4. helpermonkey

    helpermonkey New Member

    Joined:
    Jan 13, 2011
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I did a full wipe and then installed the downloaded 2.0. I was on a previous Liberty build.
     
  5. Hmong_Xiong

    Hmong_Xiong Member

    Joined:
    Dec 29, 2010
    Messages:
    439
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    303, Colorado
    Ratings:
    +0
    Ok so, Google Search is pretty much a modded system app, so u cant update it

    Sent from my Motorola Droid 2 with Liberty 3 v2.0 using Tapatalk
     
Search tags for this page
google searcg update packachage file was not signed correctl
,

google search package not signed correctly

,

google update problems

,

package file was not signed correctly google search

,
package file was not signed correctly.uninstall the previous